umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

diagramswindow.cpp File Reference
`#include "diagramswindow.h"`
`#include "models/diagramsmodel.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlview.h"`
`#include <KLocalizedString>`
`#include <QHeaderView>`
`#include <QTableView>`
`#include <QSortFilterProxyModel>`
`#include <QtDebug>`